<html>
<head></head>
<body>
{{>menu}}
<form method="post" action="create" enctype="multipart/form-data">
    <p>Заполните форму</p>
    <table border="1">
        <tbody>
        <tr>
            <td>Имя</td>
            <td>Значение</td>
        </tr>
        <tr>
            <td>Снилс</td>
            <td><input name="snils" type="text"/></td>
        </tr>
        <tr>
            <td>Фамилия</td>
            <td><input name="surname" type="text"/></td>
        </tr>
        <tr>
            <td>Имя</td>
            <td><input name="name" type="text"/></td>
        </tr>
        <tr>
            <td>Возраст</td>
            <td><input name="age" type="text"/></td>
        </tr>
        <tr>
            <td>Аватар</td>
            <td><input name="ava" type="file"/></td>
        </tr>
        </tbody>
    </table>
    <br>
    <input type="submit">
</form>
</body>
</html>